<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="red">#fb4040</color>
    <color name="light_blue">#3B6AEE</color>
    <color name="light_blue_2">#4071fb</color>
    <color name="blue_text">#2952c3</color>
    <color name="dark_blue_icon">#294DB4</color>
    <color name="yellow">#FEC32D</color>
    <color name="light_grey">#ACBDED</color>
    <color name="transparent">#00000000</color>
    <color name="grey_password_field">#738CD2</color>
    <color name="gray_icon">#858C93</color>
    <color name="yellow_text">#fec32b</color>
    <color name="background_color_gray2">#F7F7FA</color>
    <color name="background_color_gray">#f3f3f3</color>
    <color name="dark_blue_gray_text">#0d1a2a</color>   // darkBlueGrey
    <color name="dark_blue_gray_text2">#0d1b2a</color>
    <color name="text_color_dark_gray">#36485e</color>  // darkGreyBlue
    <color name="pink_color">#bd9fa7</color>
    <color name="maroon_text">#a61c3c</color>
    <color name="switch_green">#17AA5D</color>
    <color name="switch_gray">#bfbfbb</color>
    <color name="radio_button_blue">#4287f5</color>
    <color name="split_background">#E9EAEC</color>
    <color name="webview_background">#ECF2FC</color>

        <color name="app_color">#000028</color>



        <color name="White">#FFFFFF</color>
        <color name="Ivory">#FFFFF0</color>
        <color name="LightYellow">#FFFFE0</color>
        <color name="Blue_dark">#06143B</color>
        <color name="Light_Blue_Transparent">#051546</color>
        <color name="Light_Blue_Transparent_2">#03144A</color>#
        <color name="Snow">#FFFAFA</color>
        <color name="FloralWhite">#FFFAF0</color>
        <color name="LemonChiffon">#FFFACD</color>
        <color name="Cornsilk">#FFF8DC</color>
        <color name="Seashell">#FFF5EE</color>
        <color name="LavenderBlush">#FFF0F5</color>
        <color name="PapayaWhip">#FFEFD5</color>
        <color name="BlanchedAlmond">#FFEBCD</color>
        <color name="MistyRose">#FFE4E1</color>
        <color name="Bisque">#FFE4C4</color>
        <color name="Moccasin">#FFE4B5</color>
        <color name="NavajoWhite">#FFDEAD</color>
        <color name="PeachPuff">#FFDAB9</color>
        <color name="Gold">#FFD700</color>
        <color name="Pink">#FFC0CB</color>
        <color name="Pink2">#B54F67</color>
        <color name="LightPink">#FFB6C1</color>
        <color name="LightPink2">#E9CBD2</color>
        <color name="Orange">#FFA500</color>
        <color name="LightSalmon">#FFA07A</color>
        <color name="DarkOrange">#FF8C00</color>
        <color name="Coral">#FF7F50</color>
        <color name="HotPink">#FF69B4</color>
        <color name="Tomato">#FF6347</color>
        <color name="OrangeRed">#FF4500</color>
        <color name="DeepPink">#FF1493</color>
        <color name="Fuchsia">#FF00FF</color>
        <color name="Magenta">#FF00FF</color>
        <color name="Red">#FF0000</color>
        <color name="OldLace">#FDF5E6</color>
        <color name="LightGoldenrodYellow">#FAFAD2</color>
        <color name="Linen">#FAF0E6</color>
        <color name="AntiqueWhite">#FAEBD7</color>
        <color name="Salmon">#FA8072</color>
        <color name="GhostWhite">#F8F8FF</color>
        <color name="MintCream">#F5FFFA</color>
        <color name="WhiteSmoke">#F5F5F5</color>
        <color name="Beige">#F5F5DC</color>
        <color name="Wheat">#F5DEB3</color>
        <color name="SandyBrown">#F4A460</color>
        <color name="Azure">#F0FFFF</color>
        <color name="Honeydew">#F0FFF0</color>
        <color name="AliceBlue">#F0F8FF</color>
        <color name="Khaki">#F0E68C</color>
        <color name="LightCoral">#F08080</color>
        <color name="PaleGoldenrod">#EEE8AA</color>
        <color name="Violet">#EE82EE</color>
        <color name="DarkSalmon">#E9967A</color>
        <color name="Lavender">#E6E6FA</color>
        <color name="LightCyan">#E0FFFF</color>
        <color name="BurlyWood">#DEB887</color>
        <color name="Plum">#DDA0DD</color>
        <color name="Gainsboro">#DCDCDC</color>
        <color name="Crimson">#DC143C</color>
        <color name="PaleVioletRed">#DB7093</color>
        <color name="Goldenrod">#DAA520</color>
        <color name="Orchid">#DA70D6</color>
        <color name="Thistle">#D8BFD8</color>
        <color name="LightGrey">#D3D3D3</color>
        <color name="Tan">#D2B48C</color>
        <color name="Chocolate">#D2691E</color>
        <color name="Peru">#CD853F</color>
        <color name="IndianRed">#CD5C5C</color>
        <color name="MediumVioletRed">#C71585</color>
        <color name="Silver">#C0C0C0</color>
        <color name="DarkKhaki">#BDB76B</color>
        <color name="RosyBrown">#BC8F8F</color>
        <color name="MediumOrchid">#BA55D3</color>
        <color name="DarkGoldenrod">#B8860B</color>
        <color name="FireBrick">#B22222</color>
        <color name="PowderBlue">#B0E0E6</color>
        <color name="LightSteelBlue">#B0C4DE</color>
        <color name="PaleTurquoise">#AFEEEE</color>
        <color name="GreenYellow">#ADFF2F</color>
        <color name="LightBlue">#ADD8E6</color>
        <color name="DarkGray">#A9A9A9</color>
        <color name="Brown">#A52A2A</color>
        <color name="Sienna">#A0522D</color>
        <color name="YellowGreen">#9ACD32</color>
        <color name="DarkOrchid">#9932CC</color>
        <color name="PaleGreen">#98FB98</color>
        <color name="DarkViolet">#9400D3</color>
        <color name="MediumPurple">#9370DB</color>
        <color name="LightGreen">#90EE90</color>
        <color name="DarkSeaGreen">#8FBC8F</color>
        <color name="SaddleBrown">#8B4513</color>
        <color name="DarkMagenta">#8B008B</color>
        <color name="DarkRed">#8B0000</color>
        <color name="BlueViolet">#8A2BE2</color>
        <color name="LightSkyBlue">#87CEFA</color>
        <color name="SkyBlue">#87CEEB</color>
        <color name="Gray">#808080</color>
        <color name="Olive">#808000</color>
        <color name="Purple">#800080</color>
        <color name="Maroon">#800000</color>
        <color name="Aquamarine">#7FFFD4</color>
        <color name="Chartreuse">#7FFF00</color>
        <color name="LawnGreen">#7CFC00</color>
        <color name="MediumSlateBlue">#7B68EE</color>
        <color name="LightSlateGray">#778899</color>
        <color name="SlateGray">#708090</color>
        <color name="OliveDrab">#6B8E23</color>
        <color name="SlateBlue">#6A5ACD</color>
        <color name="DimGray">#696969</color>
        <color name="MediumAquamarine">#66CDAA</color>
        <color name="CornflowerBlue">#6495ED</color>
        <color name="CadetBlue">#5F9EA0</color>
        <color name="DarkOliveGreen">#556B2F</color>
        <color name="Indigo">#4B0082</color>
        <color name="MediumTurquoise">#48D1CC</color>
        <color name="DarkSlateBlue">#483D8B</color>
        <color name="SteelBlue">#4682B4</color>
        <color name="RoyalBlue">#4169E1</color>
        <color name="Turquoise">#40E0D0</color>
        <color name="MediumSeaGreen">#3CB371</color>
        <color name="LimeGreen">#32CD32</color>
        <color name="DarkSlateGray">#2F4F4F</color>
        <color name="SeaGreen">#2E8B57</color>
        <color name="ForestGreen">#228B22</color>
        <color name="LightSeaGreen">#20B2AA</color>
        <color name="DodgerBlue">#1E90FF</color>
        <color name="MidnightBlue">#191970</color>
        <color name="Aqua">#00FFFF</color>
        <color name="Cyan">#00FFFF</color>
        <color name="SpringGreen">#00FF7F</color>
        <color name="Lime">#00FF00</color>
        <color name="MediumSpringGreen">#00FA9A</color>
        <color name="DarkTurquoise">#00CED1</color>
        <color name="DeepSkyBlue">#00BFFF</color>
        <color name="DarkCyan">#008B8B</color>
        <color name="Teal">#008080</color>
        <color name="Green">#008000</color>
        <color name="DarkGreen">#006400</color>
        <color name="Blue">#0000FF</color>
        <color name="MediumBlue">#0000CD</color>
        <color name="DarkBlue">#00008B</color>
        <color name="Navy">#000080</color>
        <color name="Black">#000000</color>

        <!--App colors-->

        <color name="app_yellow_color">#FDB900</color>
        <color name="app_blue_color">#06143B</color>

        <color name="backgroundColor">#039be5</color>
        <color name="textSup">#696969</color>
        <color name="textSub">#696B7C</color>
        <color name="textLink">#1cbfff</color>
        <color name="textHigh">#fef294</color>
        <color name="iconNormal">#9193a8</color>
        <color name="iconDown">#6afff3</color>
        <color name="iconUp">#bf71ff</color>


        <color name="colorPrimary">#0543FF</color>
        //303030 0b0c1b 039be5
        <color name="colorLightPrimary">#206AFF</color>
        //303030 0b0c1b 38C0F8
        <color name="colorSecondary">#E9E9E9</color>
        //9193a8 CECECE
        <color name="colorBackground">#ffffff</color>


        <color name="colorSelectItem">#447FFF</color>
        //303030 0b0c1b 38C0F8
        <color name="colorBubble">#3676FF</color>
        //303030 0b0c1b 38C0F8
        <color name="colorConnecting">#3676FF</color>
        //303030 0b0c1b 38C0F8
        <color name="colorConnectingLight">#4E86FF</color>
        //303030 0b0c1b 38C0F8
        <color name="colorDisconnect">#FF2525</color>
        //303030 0b0c1b 039be5
        <color name="colorDisconnectLight">#FF4040</color>
        //303030 0b0c1b 38C0F8

        <color name="colorText">#000000</color>

        <color name="colorStatsBlue">#4E86FF</color>
        //303030 0b0c1b 38C0F8
        <color name="colorStatsGray">#818181</color>
        //303030 0b0c1b 38C0F8

        <color name="colorTextStats">#FFFFFF</color>

        <color name="colorLightBackground">#FFFFFF</color>
        <color name="colorDarkBackground">#303030</color>

        <color name="colorDarkText">#FFFFFF</color>
        <color name="colorLightText">#303030</color>

        <color name="colorDarkList">#606060</color>
        <color name="colorLightList">#dfdfdf</color>

        <color name="colorSample">#B0E4FC</color>
        <color name="colorSample2">#005275</color>
        <color name="colorSampleGreen">#CDFCB0</color>
        <color name="colorSampleGreen2">#2D7500</color>

        <color name="colorRed">#EE7673</color>
        <color name="colorGreen">#0BA800</color>
        <!-- <color name="colorBlue">#42A5F5</color> -->
        <color name="colorYellow">#FFD25E</color>

        <color name="colorLightRed">#F08B89</color>
        <color name="colorLightGreen">#82C286</color>
        <!-- <color name="colorLightBlue">#5FADEC</color> -->
        <color name="colorLightYellow">#FDD688</color>

        <color name="colorBlue">#002AA8</color>
        <color name="colorBlueLight">#292A3A</color>
        <color name="colorBlueDark">#009AAF</color>
        <color name="connect_button_color">#30437D</color>

        <color name="colorWhite">#FFFFFF</color>


        <color name="colorTextPrimary">#303030</color>


        <item name="gray" type="color">#CACACA</item>
        <item name="grayDark" type="color">#aeadad</item>
        <item name="grayitem" type="color">#B1AAAA</item>
        <item name="graywidget" type="color">#D9D9D9</item>

        <item name="blue" type="color">#33b5e5</item>
        <item name="white_half" type="color">#81FFFFFF</item>
        <item name="text_color_white" type="color">#B0FFFFFF</item>
        <item name="orange" type="color">#FFFFBB33</item>
        <item name="darkblue" type="color">#FF0099CC</item>
        <item name="darkorange" type="color">#FFFF8800</item>
        <item name="darkred" type="color">#FF000000</item>
        <item name="darkGray" type="color">#535353</item>75

        <!--HS-->
        <color name="colorPrimaryDark">#000000</color>
        <color name="colorAccent">#ffbb33</color>
        <color name="colorTopBar">#167ad5</color>
        <color name="colorTransparent">#00ffffff</color>
        <color name="focusColor">#52a2fe</color>
        <color name="darkblue1">#132164</color>
        <color name="darkblue1_alpha">#071542</color>
        <color name="white_alpha">#41FFFFFF</color>


        <!--  Tab layout-->

        <!--Unique Id-->
        <color name="colorUniqueYellow">#f8b207</color>
        <color name="colorUniqueYellowFocused">#c98f02</color>

        <!-- tv -->
        <color name="fastlane_background">#0E0F3C</color>
        <color name="search_opaque">#ffaa3f</color>
        <color name="blue_active">#102365</color>
        <color name="blue_light">#103E91</color>
        <color name="bg_blue">#10104C</color>
        <color name="light_blue_50">#FFE1F5FE</color>
        <color name="light_blue_200">#FF81D4FA</color>
        <color name="light_blue_600">#FF039BE5</color>
        <color name="light_blue_900">#FF01579B</color>

</resources>